/*#276907 Hijau*/
/*#E80002 Merah*/

body{
	font-family: 'Poppins', sans-serif;
}

a{
	text-decoration: none;
	color: black;
}

ul{
  list-style: none;
}

/*--------------------------------------------------------------
# End WA Tap
--------------------------------------------------------------*/
.wa-tap {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #E80002;
  width: 50px;
  height: 50px;
  border-radius: 4px;
  transition: all 0.4s;
}
.wa-tap i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.wa-tap:hover {
  background: #e65d5f;
  color: #fff;
}
.wa-tap.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# End WA Tap
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# 404 Page
--------------------------------------------------------------*/
#error h1{
  font-size: 10em;
  font-weight: bold;
}

#error img{
  width: 1.25em;
  position: relative;
  margin: 0px -35px;
}

#error h5{
  font-weight: bold;
  font-size: 1.75em;
}

#error p{
  font-size: 1.25em;
}
/*--------------------------------------------------------------
# End 404 Page
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Topbar Section
--------------------------------------------------------------*/
#topbar{
	color: white;  
	background-color: #276907;
}

#topbar ul li+li{
	margin-left: 25px;
}

#topbar ul li i{
	padding-right: 10px; 
}

.link-wa{
	background-color: #E80002;
	color: white;
	transition: 0.5s;
}

#topbar a:hover .link-wa{
	background-color: darkred;
}

.link-wa i{
	font-size: 1.1em;
}
/*--------------------------------------------------------------
# End Topbar Section
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Header Section
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  background: #fff;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 50px;
}

#main {
  margin-top: 80px;
  z-index: 3;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.nav-menu a {
  display: block;
  position: relative;
  color: black;
  padding: 13px 15px;
  transition: 0.3s;
  font-size: 14px;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #E80002;
  text-decoration: none;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
  border-radius: 8px;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: lightne(#473d3a, 10);
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #E80002;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 20px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #E80002;
}

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 60%;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #473d3a;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #E80002;
  text-decoration: none;
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(43, 37, 35, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
/*--------------------------------------------------------------
# End Header Section
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Footer Section
--------------------------------------------------------------*/
#footer{
  background-color: #276907;
  color: white;
}

#footer h1{
  font-weight: bold;
  font-size: 1.75em;
}

#footer img{
  width: 75px;
  background-color: white;
}

#footer .footer-info ul{
  border-bottom: 1.5px solid white;
}

#footer .footer-info ul li {
  padding-bottom: 5px; 
}

#footer .footer-info ul li i{
  padding-right: 20px;
}

#footer .map{
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

#footer .footer-link a{
  color: white;
  transition: 0.5s;
}

#footer .footer-link a:hover{
  color: #E80002;
}

#footer .footer-link .fl-item{
  margin-top: 2.5px;
}

#footer .footer-link a i{
  font-size: 0.8em;
  padding-right: 10px;
}


/* ------ FOOTER BAR ------ */
#footer-bar{
  background-color: #E80002;
  color: white;
}

#footer-bar .sosmed{
 text-align: right;
}

#footer-bar .sosmed a{
  font-size: 1.1em;
  color: white;
  transition: 0.5s
}

#footer-bar .sosmed a:hover{
  color: black;
}

#footer-bar .sosmed a+a{
 margin-left: 10px;
}

@media (max-width: 991px){
  #footer-bar, #footer-bar .sosmed{
    text-align: center;
  }
}
/*--------------------------------------------------------------
# End Footer Section
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero{
  width: 100%;
  height: 85vh;
  background: url("/img/home/hero.jpg") center center;
  background-size: cover;
  position: relative;
  color: white;
}

#hero::before {
  content: "";
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero h1{
  position: relative;
  font-weight: bold;
  font-size: 3.5em;
}

#hero h2{
  position: relative;
  font-weight: bold;
  font-size: 1.4em;
  margin-bottom: 0;
}

#hero p{
  position: relative;
  font-weight: bold;
  font-size: 1.4em;
}

#hero button{
  background-color: #E80002;
  position: relative;
  color: white;
}

@media (max-width: 768px){
  #hero h1{ 
    font-size: 2.4em;
  }

  #hero h2{ 
    font-size: 1.1em;
  }

  #hero p{  
    font-size: 1em;
  }  
}

/*--------------------------------------------------------------
# End Hero Section
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
#about img{
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.about .icon-boxes h4 {
  font-size: 1.5em;
  color: #E80002;
  margin-bottom: 5px;
  font-weight: bold;
}

.about .icon-boxes h3{
  font-size: 2.25em;
  font-weight: 700;
  color: black;
  margin-bottom: 15px;
}

.about .icon-boxes p{
  color: black;
  font-size: 1.1em;
}

.about .icon-box {
  margin-top: 25px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 2px solid #E80002;
  border-radius: 50px;
  transition: 0.5s;
  background: #fff;
}

.about .icon-box .icon i {
  color: #E80002;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: #E80002;
  border-color: #E80002;
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  font-size: 1.25em;
}

.about .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}

.about .icon-box .title a:hover {
  color: #4e73df;
}

.about .icon-box .description {
  margin-left: 85px;
  line-height: 24px;
  font-size: 1em;
}
/*--------------------------------------------------------------
# End About
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Pelanggan
--------------------------------------------------------------*/
#pelanggan h3{
  font-size: 2em;
  color: #E80002;
}

#pelanggan p{
  font-size: 1em;
}
/*--------------------------------------------------------------
# End Pelanggan
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Testimoni
--------------------------------------------------------------*/
#testimoni{
 background-color: #276907;
 color: white;
}

#testimoni h4{
  font-size: 1.9em;
  margin-bottom: 0;
}

#testimoni h5{
  font-size: 0.95em;
  margin-top: 0;
} 

#testimoni p{
  font-size: 1em;
  margin-top: 1.25em;
} 

#testimoni span{
  font-size: 1.1em;
}

#testimoni .swiper {
  width: 100%;
  height: 100%;
}

#testimoni .swiper-slide {
  text-align: center;
  font-size: 18px;
}

#testimoni .swiper-pagination-bullet-active-main{
  background-color: #E80002;
}
/*--------------------------------------------------------------
# End Testimoni
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# Headline 
--------------------------------------------------------------*/
#headline {
  width: 100%;
  background-size: cover;
  background-position: top center;
  position: relative;
}

#headline:before {
  content: "";
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

@media (min-width: 768px) {
  #headline {
    background-position: bottom center;
  }
}

#headline h1 {
  margin: 0;
  font-size: 2.5em;
  font-weight: 700;
  color: #fff;
}

#headline p {
  font-size: 1em;
  margin-top: 10px;
  margin-bottom: 0;
  font-weight: 700;
  color: #fff;
}

@media (min-width: 1024px) {
  #headline {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #headline h1 {
    font-size: 2em;
    line-height: 36px;
  }
}
/*--------------------------------------------------------------
# End Headline
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Navigate
--------------------------------------------------------------*/
#navigate{
  background-color: #276907;
  color: white;
  font-size: 0.9em;
}

#navigate a{
  color: white;
}
/*--------------------------------------------------------------
# End Navigate
--------------------------------------------------------------*/



/*--------------------------------------------------------------
# Tentang Page
--------------------------------------------------------------*/
#tentang img{
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#tentang h1{
  color: black;
  font-weight: bold;
  font-size: 2.5em;
}

#tentang p{
  font-size: 1.1em;
}

#slogan{
  background-color: #276907;
  color: white;
  font-size: 1.25em;
}

@media (max-width: 768px){
  #slogan .item+.item{
    margin-top: 50px;
  }
}

#slogan i{
  font-size: 1.5em;
  margin-bottom: 15px;
}

#slogan p{
  margin-bottom: 0px;
}

@media (min-width: 768px) {
  #slogan .center {
    border-left: 2px solid white;
    border-right: 2px solid white;
  }
}

#direktur img{
  border-radius: 0px 125px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
/*--------------------------------------------------------------
# End Tentang Page
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Layanan Page
--------------------------------------------------------------*/
#layanan p{
  font-size: 1.05em;
}

#layanan i{
  font-size: 0.8em;
  padding-right: 10px;
}

#layanan .konsultasi{
  background-color: #276907;
  color: white;
  font-size: 1.25em;
}

#layanan ul{
  list-style: none;
}

#layanan ul li+li{
  margin-top: 15px;
}

#layanan a:hover{
  color: #E80002;
}

#layanan-item img{
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#layanan-item h1{
  color: black;
  font-weight: bold;
  font-size: 2.5em;
}

#layanan-item p{
  font-size: 1.1em;
}
/*--------------------------------------------------------------
# End Layanan Page
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Kontak Page
--------------------------------------------------------------*/
@media (min-width: 768px) {
  #info .center {
    border-left: 2px solid #276907;
    border-right: 2px solid #276907;
  }
}

#info p{
  margin-bottom: 0;
}

#info i{
  font-size: 2em;
  color: #276907;
  margin-bottom: 10px;
}

#pesan .card{
  background-color: #276907;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#pesan input, #pesan textarea{
  border: 0;
  border-radius: 0;
}

#pesan button{
  background-color: #E80002;
  color: white;
  font-weight: bold;
}
/*--------------------------------------------------------------
# End Kontak Page
--------------------------------------------------------------*/

